curl --request POST \
--url 'https://api.stateset.com/api/v1/serials/{id}/ship' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"shipment_id": "string"
}'
{
"created_at": "string",
"id": "string",
"lot_id": null,
"lot_number": null,
"serial": "string",
"sku": "string",
"sold_at": null,
"status": "string"
}
Ship a serials
Ship a serials
POST
/
api
/
v1
/
serials
/
{id}
/
ship
curl --request POST \
--url 'https://api.stateset.com/api/v1/serials/{id}/ship' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"shipment_id": "string"
}'
{
"created_at": "string",
"id": "string",
"lot_id": null,
"lot_number": null,
"serial": "string",
"sku": "string",
"sold_at": null,
"status": "string"
}
Path parameters
string
required
Serial ID
Request body
ShipSerialRequest
string
required
Responses
SerialResponse
ErrorBody
curl --request POST \
--url 'https://api.stateset.com/api/v1/serials/{id}/ship' \
--header 'Authorization: Bearer YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{
"shipment_id": "string"
}'
{
"created_at": "string",
"id": "string",
"lot_id": null,
"lot_number": null,
"serial": "string",
"sku": "string",
"sold_at": null,
"status": "string"
}
⌘I